env = QT_QPA_PLATFORMTHEME, qt6ct
env = JAVA_AWT_WM_NONPARENTING, 1
env = GTK_THEME,catppuccin-mocha-mauve-standard+default
env = COLOR_SCHEME, prefer-dark
env = LIBVA_DRIVER_NAME, nvidia
env = __GLX_VENDOR_LIBRARY_NAME, nvidia
